请选择 进入手机版 | 继续访问电脑版

小楼社区

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 104|回复: 5

[求助] 153端只要一修改任务,或乾坤袋就无法登陆,提示版本过低怎么解决?

[复制链接]
  • TA的每日心情
    无聊
    前天 16:48
  • 签到天数: 10 天

    连续签到: 3 天

    [LV.3]偶尔看看II

    发表于 2017-10-10 19:52:57 | 显示全部楼层 |阅读模式

    有知道原因和解决办法的大神在吗?帮帮忙 {:345_703:}
    回复

    使用道具 举报

  • TA的每日心情
    开心
    昨天 18:28
  • 签到天数: 44 天

    连续签到: 1 天

    [LV.5]常住居民I

    发表于 2017-10-11 00:09:33 | 显示全部楼层
    服务端跟客户端不同步会出现版本低的情况。你改了服务端的任务或者商城,要把修改的文件放到客户端相应的文件夹。修改之前记得做好备份哦。
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    无聊
    前天 16:48
  • 签到天数: 10 天

    连续签到: 3 天

    [LV.3]偶尔看看II

     楼主| 发表于 2017-10-11 08:21:39 | 显示全部楼层
    wanglewenn 发表于 2017-10-11 00:09
    服务端跟客户端不同步会出现版本低的情况。你改了服务端的任务或者商城,要把修改的文件放到客户端相应的文 ...


    感谢你的回答,不过我是同步好了的,试验了好久,后来把电脑系统时间改成未修改的文件创建时间,这样再保存替换掉服务端和客户端就可以进了
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    3 天前
  • 签到天数: 83 天

    连续签到: 1 天

    [LV.6]常住居民II

    发表于 3 天前 | 显示全部楼层

    楼主 怎么做的 我也是 换了乾坤袋文件 大地图就启动不了 换成 服务端自带的 又可以了
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    小黑屋|手机版|Archiver|小楼社区.  |网站地图

    GMT+8, 2017-10-20 23:56 , Processed in 0.109619 second(s), 29 queries .

    Powered by Discuz! X3.1

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表